.award .icon{
    height: 112px;
    margin-bottom: 2.4em;
    display: flex;
    display: -webkit-flex;
    width: 100%;
    align-items: center;
    -webkit-align-items: center;
}
.award .icon img {
    max-height: 100%;
    max-width: 80%;
    height: auto;
    width: auto;
}
.award img.hover_icon,
.awards_block .award img.hover_icon {
    display: none;
}
.award:has(img.hover_icon):hover img.main_icon,
.awards_block .award:has(img.hover_icon):hover img.main_icon {
    display: none;
}
.award:hover img.hover_icon,
.awards_block .award:hover img.hover_icon {
    display: block;
}
.award h2 {
    margin-bottom: 0.6em;
    word-break: break-word;
}
.award h2 a{
    text-decoration: none;
}
.awards_block p a {
    color: inherit;
    text-decoration: underline;
}
.awards_block p a:hover {
    color: #000;
}
.awards_block .award {
    padding: 28px 28px;
    height: 100%;
    box-sizing: border-box;
    min-height: 28.5em;
    justify-content: flex-start;
}
.awards_block:not(:has(.owl-carousel)) .award {
    flex: 0 0 33.33%;
}
.awards_block .award .h4 {
    position: relative;
    bottom: 0;
    margin-top: auto;
    padding-top: 1em;
    margin-bottom: 0;
}
.awards_block .owl-carousel .owl-stage-outer{
    overflow: visible;
}
/* multi-selector in style.css — awards_block part only */
.awards_block.link_items_parent .owl-nav.disabled {
    display: block !important;
    opacity: 0;
}
.awards_block.link_items_parent.awards_block_owl_nav__disabled .owl-nav.disabled {
    display: none !important;
}
/* multi-selector in new_style.css — awards_block part only */
.awards_block .award.hide {
    display: none;
}
.page-template-awards .awards-recognitions {
    padding: 80px 0 60px;
}
.awards-recognitions .title_columns {
    flex-direction: row;
    gap: 5em;
}
.awards-recognitions .items:not(.owl-carousel) {
    flex-wrap: wrap;
}
.awards-recognitions .title_columns .title-with-line {
    font-size: 2.95em;
    text-transform: uppercase;
}
@media (max-width: 1024px) {
    .awards_block:not(:has(.owl-carousel)) .award {
        flex: 0 0 50%;
    }
}
@media (max-width: 600px){
    .awards_block:not(:has(.owl-carousel)) .award {
        flex: 0 0 100%;
    }
}
